pointeuse:
  enabled: true
  order: 1

  submenu:
    pointeuse:
      label: "Pointeuse"
      icon: "solar:clock-circle-broken"
      route: "pointage_index"
      inject_into: rh > submenus > demande_conge_label
    employe_pointage:
      label: "Mes pointages"
      icon: "solar:clock-circle-broken"
      route: "monespace_pointage_index"
      inject_into: user > submenus > employe_rh_label
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF"]